name = awuuwa_biomes_resource_maple
title = Resource Maple
description = adds the red maple
optional_depends = default, default_sounds_for_other_games, default_textures_for_other_games, maple, xcompat, oak_tree, mcl_core, mcl_trees
